

.marginBottom0px { margin-bottom: 0px !important; }
.marginBottom20px { margin-bottom: 20px !important; }

.noselect {
-webkit-touch-callout: none; /* iOS Safari */
-webkit-user-select: none; /* Safari */
-khtml-user-select: none; /* Konqueror HTML */
-moz-user-select: none; /* Firefox */
-ms-user-select: none; /* Internet Explorer/Edge */
user-select: none; /* Non-prefixed version, currently
                  supported by Chrome and Opera */
}

input.bigger_checkbox {
/* Double-sized Checkboxes */
-ms-transform: scale(1.2); /* IE */
-moz-transform: scale(1.2); /* FF */
-webkit-transform: scale(1.2); /* Safari and Chrome */
-o-transform: scale(1.2); /* Opera */
padding: 10px;
margin-left: 4px;
margin-right: 8px !important;
margin-top: 6px;
}

p { letter-spacing: 0; }
.btn-apply { text-transform: uppercase; padding: 10px; font-weight: 700; }
.home_loan_form_title_111 { color: #111; }
.home_loan_form_header p { text-align: center; }
.home_loan_form_tabs label, .home_loan_form_tabs p, .home_loan_form_tabs div { color: #111; }
.home_loan_form_tabs {}
.home_loan_form_tabs > ul {}
.home_loan_form_tabs > ul > li { width: 14%; float: inherit; display: inline-block; }
.home_loan_form_tabs > ul > li > a {
background: #28afa9; /* Old browsers */
background: -moz-linear-gradient(top, rgba(0, 210, 201, 0.8) 0%, #02918e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0, 210, 201, 0.8) 0%,#02918e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0, 210, 201, 0.8) 0%,#02918e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28afa9', endColorstr='#02918e',GradientType=0 ); /* IE6-9 */
}
.home_loan_form_tabs > ul > li.active > a {
background: #eaab1e; /* Old browsers */
background: -moz-linear-gradient(top,  #eaab1e 0%, #e1801e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #eaab1e 0%,#e1801e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #eaab1e 0%,#e1801e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaab1e', endColorstr='#e1801e',GradientType=0 ); /* IE6-9 */
}
.home_loan_form_tabs .tab-content > p,
.home_loan_form_tabs .tab-content > div > p { text-align: center; font-size: 1.1em; min-height: 70px; }

.range { padding-top: 10px; overflow: hidden; }
.min { padding-top: 5px; padding-left: 10px; }
.max { padding-top: 5px; padding-right: 10px; }
#helper { font-style: italic; margin-bottom: 30px; font-size: 1.5em; }
.helper_block { position: relative; width: 100%; min-height: 30px; }
output { display: inline-block; font-size: 2em; }

/* original css */
.rangeslider,
.rangeslider__fill {
display: block;
-moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

.rangeslider { background: #e6e6e6; position: relative; }
.rangeslider--horizontal { height: 20px; width: 100%; }
.rangeslider--vertical { width: 20px; min-height: 150px; max-height: 100%; }
.rangeslider--disabled { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40); opacity: 0.4; }
.rangeslider__fill {
background: -webkit-linear-gradient(left, #abe0ed, #46b7d5);
background: -o-linear-gradient(right, #abe0ed, #46b7d5);
background: -moz-linear-gradient(right, #abe0ed, #46b7d5);
background: linear-gradient(to right, #abe0ed, #46b7d5);
position: absolute;
}

.rangeslider--horizontal .rangeslider__fill { top: 0; height: 100%; }
.rangeslider--vertical .rangeslider__fill { bottom: 0; width: 100%; }

.rangeslider__handle {
background: white;
color: #0085b2;
font-weight: bold;
font-size: 22px;
border: 1px solid #ccc;
cursor: pointer;
display: inline-block;
width: 160px;
height: 50px;
line-height: 46px;
text-align: center;
position: absolute;
background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4xIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g");
background-size: 100%;
background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(0, 0, 0, 0.1)));
background-image: -moz-linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.1));
background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.1));
background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.1));
-moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
-moz-border-radius: 22px;
-webkit-border-radius: 22px;
border-radius: 22px;
}

.rangeslider__handle:after {
content: ">";
color: #cccccc;
}

.rangeslider__handle:before {
content: "<";
color: #cccccc;
}

.rangeslider__handle:active {
background-img: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjEiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4xMiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==");
background-size: 100%;
background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0.1)), color-stop(100%, rgba(0, 0, 0, 0.12)));
background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.12));
background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.12));
background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.12));
}

.rangeslider--horizontal .rangeslider__handle {
top: -16px;
touch-action: pan-y;
-ms-touch-action: pan-y;
}

.rangeslider--vertical .rangeslider__handle {
left: -10px;
touch-action: pan-x;
-ms-touch-action: pan-x;
}

input[type="range"]:focus + .rangeslider .rangeslider__handle {
-moz-box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
-webkit-box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
}

.section_container { position: relative; width: 100%; margin-bottom: 0 !important; min-height: 30px; }
.section_container_header {
background: -webkit-linear-gradient(top, #abe0ed, #46b7d5);
background: -o-linear-gradient(bottom, #abe0ed, #46b7d5);
background: -moz-linear-gradient(bottom, #abe0ed, #46b7d5);
background: linear-gradient(to bottom, #abe0ed, #46b7d5);
border-radius: 4px;
font-size: 1.5em;
color: white !important;
font-weight: bold;
padding: 10px; text-align: center;
}
.section_container_header:hover { cursor: pointer; opacity: 0.8; }
.section_container_header > span { font-weight: 500; margin-right: 6px; }

.section_container_inner { padding-top: 20px; padding-bottom: 20px; }
.section_container_inner .form_block_no_margin label,
.section_container_inner .form_block label {font-size: 1.2em !important;
font-weight: 300 !important;
margin-bottom: 4px !important; }

.section_container_inner .form_block label.label_bold,
.section_container_inner .form_block_no_margin label.label_bold { font-weight: bold !important; }
.section_container_disable { pointer-events: none; opacity: 0.4; }
.section_container_divider { padding: 18px 10px 5px 10px; }
.form_button_container { position: relative; width: 100%; overflow: hidden; text-align: center; }

.section_house,
.section_car,
.section_other_assets,
.section_liabilities { position: relative; overflow: hidden; width: 100%; }

.required_field { color: red; font-size: 12px; }
.required_text { font-style: italic; font-size: 0.9em; }


@media screen and (min-width: 640px) {
.home_loan_form_tabs .tab-content { padding: 10px; }
h3.home_loan_form_title { text-align: center; font-size: 2.5em; font-weight: 300; }
.label_headline_1 { font-size: 2.3em !important; font-weight: 300 !important; margin-bottom: 12px; }
.label_headline_2 { font-size: 1.8em !important; font-weight: 300 !important; margin-bottom: 12px !important; }
.rangeslider_container { width: 80%; margin: 0 auto; margin-top: 20px; }
.appConfirm input { float: left; margin-right: 8px !important; display: inline-block; }
.appConfirm label { float: left; display: inline-block; }
.home_loan_form .input_inline input { float: left; width: 49% !important; }
.home_loan_form .input_inline input[type="search"] { margin-right: 2%; }
}

@media screen and (max-width: 640px) {

.rangeslider__handle {
font-size: 1.5em;
line-height: 45px;
width: 120px;
height: 46px;
}
.rangeslider--horizontal .rangeslider__handle {
top: -14px;
}

.section_container { padding-left: 8px; padding-right: 8px; }
.home_loan_form_tabs .tab-content { padding: 0px; }
h3.home_loan_form_title { text-align: center; font-size: 1.8em; font-weight: 300; }
.label_headline_1 { font-size: 1.8em !important; font-weight: 300 !important; margin-bottom: 12px; }
.label_headline_2 { font-size: 1.8em !important; font-weight: 300 !important; margin-bottom: 12px !important; }
.home_loan_form .form_row_margin10 .col-sm-6,
.home_loan_form .form_row_margin10 .col-sm-12,
.home_loan_form .form_row .col-sm-2,
.home_loan_form .form_row .col-sm-3,
.home_loan_form .form_row .col-sm-4,
.home_loan_form .form_row .col-sm-6,
.home_loan_form .form_row .col-sm-8,
.home_loan_form .form_row .col-sm-12 { padding: 0; }
.rangeslider_container { width: 100%; margin: 0 auto; margin-top: 20px; }
.home_loan_form select { font-size: 1.1em; padding: 8px; }
.home_loan_form .form_block .col-no-margin { margin-bottom: 20px !important; }
.home_loan_form .form_block .col-no-margin-bottom-mobile { margin-bottom: 0 !important; }
.col-no-content { display: none; }
a.btn-larger { font-size: 1.4em !important; }
.appConfirm input { float: left; margin-right: 8px; display: inline-block; }
.appConfirm label { float: left; width: 90%; display: inline-block; }
.home_loan_form .input_inline input { display: block; width: 100%; }
.home_loan_form .input_inline input[type="search"] { margin-bottom: 10px; }

.section_assets {}
.section_assets .form_row_margin30 > .form_row > .col-sm-6 > .form_block > .col-sm-3 {margin-bottom: 0 !important;}
.section_assets .form_row_margin30 > .form_row > .col-sm-2,
.section_assets .form_row_margin30 > .form_row > .col-sm-3,
.section_assets .form_row_margin30 > .form_row > .col-sm-4,
.section_assets .form_row_margin30 > .form_row > .col-sm-6 {margin-bottom: 20px;}

.section_acceptance .section_container_inner { padding-bottom: 0 !important; }
.section_acceptance .col-sm-6 { margin-bottom: 0 !important; }
.section_acceptance .form_block > .col-sm-6:last-child { margin-bottom: 0 !important; }
.section_container_divider { text-align: center; }
.section_container_divider .inlineBlock { float: none; margin-right: 0; }
.section_container_divider .inlineBlock label { text-align: center; }
}

